#rec14111424 { 
    background: #f0f0f0; 
    min-height: 50vh;
}

body { 
    background: #f0f0f0;
}

 .orderbutton {
    display: inline-block;
    padding: 7px 20px;
    font-size: 16px;
    color: #000;
    background-color: #FDC500;
    border-radius: 30px;
    -moz-border-radius: 30px;
    -webkit-border-radius: 30px;
    box-shadow: 0px 4px 6px -1px #00000021;
    text-align: center;
    font-weight: bold;
    border: 3px solid #FDC500;
    min-width: 250px;
    cursor: pointer;
    margin: 50px auto;
}

#Glide5 .glide__slide img {    border-radius: 10px;
    display: block;
    position: relative;
    outline: 1px solid rgba(245, 204, 0, 0.5);
    outline-offset: -8px;
    width: 100%;}

    .glide--horizontal .glide__arrow.prev {
    left: -10px;
}
.glide--horizontal .glide__arrow.next {
    right: -10px;
}

#gallery .center a {
	color: #000;
	    font-size: 24px;
    text-decoration: underline;
    margin: 50px auto;
    display: block;
}

#certs img {margin-bottom: 15px }
#vapor img {margin: 0 auto }

#CDT {text-align: center; margin: 50px auto 20px}
#CDT .number-wrapper{display: inline-block;
    margin: 0 15px;}
#CDT .number{background: #fcc500;
    padding: 15px 15px;
    text-align: center;
    font-size: 38px;
    display: block;
    width: 80px;
    height: 80px;
    border-radius: 5px;
    outline: 1px solid rgb(240, 240, 240);
    outline-offset: -5px;}
#CDT .line{color: #333324;
    font-size: 14px;}